;(function(){
	window.album={
		init:function(){
			var data=util.getPortal();
			var album={};
			if(data==false){
				album=initdata.album;
			}else{
				album=data.album==''?initdata.album:data.album;
			}
			
			var tpl=$('#photolist').html();
			var html='';
			for(key in album.data){
				html+=util.sprintf(tpl,key,album.data[key]);
			}
			$('#photolist').html(html);
			$('#page_title').text(album.title);
			util.lazyload();
		}
	};
})();